<ion-header>

  <ion-navbar color="primary-color-dark" text-center>
    <ion-title>Fotos</ion-title>
  </ion-navbar>

  </ion-header>
  <ion-content overflow-scroll="true">
      <iframe id="iframe" [src]="urlToIframe" frameborder="0" allowfullscreen></iframe>
</ion-content>
